Debian Bug report logs - #667896
ITP: mitlm -- MIT Language Modeling toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giulio Paci <giuliopaci@gmail.com>

Date: Sat, 7 Apr 2012 10:45:01 UTC

Owned by: Giulio Paci <giuliopaci@gmail.com>

Severity: wishlist

Fixed in version mitlm/0.4.1-1

Done: Giulio Paci <giuliopaci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, giuliopaci@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#667896; Package wnpp. (Sat, 07 Apr 2012 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giulio Paci <giuliopaci@gmail.com>:
New Bug report received and forwarded. Copy sent to giuliopaci@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 07 Apr 2012 10:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mitlm -- MIT Language Modeling toolkit
Date: Sat, 07 Apr 2012 12:42:14 +0200
Package: wnpp
Severity: wishlist
Owner: Giulio Paci <giuliopaci@gmail.com>

* Package name    : mitlm
  Version         : 0.4
  Upstream Author : Bo-June (Paul) Hsu <bohsu@mit.edu>
* URL             : http://code.google.com/p/mitlm/
* License         : BSD
  Programming Lang: (C, C++, Fortran)
  Description     : MIT Language Modeling toolkit




Added blocking bug(s) of 667896: 667904 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Thu, 26 Apr 2012 07:48:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 07 May 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Giulio Paci <giuliopaci@gmail.com>:
You have taken responsibility. (Thu, 16 May 2013 13:03:27 GMT) Full text and rfc822 format available.

Notification sent to Giulio Paci <giuliopaci@gmail.com>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:27 GMT) Full text and rfc822 format available.

Message #14 received at 667896-close@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: 667896-close@bugs.debian.org
Subject: Bug#667896: fixed in mitlm 0.4.1-1
Date: Thu, 16 May 2013 13:00:08 +0000
Source: mitlm
Source-Version: 0.4.1-1

We believe that the bug you reported is fixed in the latest version of
mitlm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667896@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giulio Paci <giuliopaci@gmail.com> (supplier of updated mitlm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 05 May 2013 15:12:41 +0200
Source: mitlm
Binary: mitlm libmitlm-dev libmitlm0-dbg libmitlm0
Architecture: source i386
Version: 0.4.1-1
Distribution: experimental
Urgency: low
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Changed-By: Giulio Paci <giuliopaci@gmail.com>
Description: 
 libmitlm-dev - MIT Language Modeling toolkit - development files
 libmitlm0  - MIT Language Modeling toolkit - runtime library
 libmitlm0-dbg - MIT Language Modeling toolkit - debug symbols
 mitlm      - MIT Language Modeling toolkit
Closes: 667896
Changes: 
 mitlm (0.4.1-1) experimental; urgency=low
 .
   * Initial release.
     Closes: #667896.
Checksums-Sha1: 
 136b7a0da939e12ccafbd367e7d557c97439306c 2070 mitlm_0.4.1-1.dsc
 6a7967366c5a77d1a44e748ab4c731f7237def93 460787 mitlm_0.4.1.orig.tar.gz
 42e5a1032c428461c836a6459f411a46655dca5b 10113 mitlm_0.4.1-1.debian.tar.gz
 168f976de2ecc7992114ab6dc0a45ee4a1e76c62 88244 mitlm_0.4.1-1_i386.deb
 0d700aa7f40739299a917441498889b86bfe6501 368630 libmitlm-dev_0.4.1-1_i386.deb
 17ab04a2ae5f7f323e801a0ed71cdafc847d8fbc 1644042 libmitlm0-dbg_0.4.1-1_i386.deb
 5c29a8cc2c15f41a3a42c6eb87cee904815cadae 219458 libmitlm0_0.4.1-1_i386.deb
Checksums-Sha256: 
 e514f32d5cbe62b75006cd443731e7f99c381ac6e9e69a81e8dad41d9fd9eb7f 2070 mitlm_0.4.1-1.dsc
 c7568ad8ad1b63204ae8e19b24dd95d1e912edd65efd6f59ca7149d47b4fa08a 460787 mitlm_0.4.1.orig.tar.gz
 4e8c0858eda99222dd5e9c98e230e38a381aafc9c1b4a5fc7684f80886596ea4 10113 mitlm_0.4.1-1.debian.tar.gz
 56abcfb51c6cc6c2b12a3f7b43826427beb0ba19cb3d6d8fdc06c9496dadab05 88244 mitlm_0.4.1-1_i386.deb
 453a0c0bcbf9be8f3c67352122afc2d746189a630f12e0630f503c0e9cc9828f 368630 libmitlm-dev_0.4.1-1_i386.deb
 1c6f0b73d2b2c87be7d038a9c785f4d909637b246b2eb5078faf31fbbc1c5c65 1644042 libmitlm0-dbg_0.4.1-1_i386.deb
 da1a998f75a9ade68fc1bb592a4b4bcbe6c477ad06036e06c82eea9e17649747 219458 libmitlm0_0.4.1-1_i386.deb
Files: 
 bf3869790a9b3b3ef10589a76f5988a7 2070 text optional mitlm_0.4.1-1.dsc
 f4b07068df48445bfc21800086a549c2 460787 text optional mitlm_0.4.1.orig.tar.gz
 20b334398a281fc0255f54cbf242ec3f 10113 text optional mitlm_0.4.1-1.debian.tar.gz
 a155bd1a3bcbb41dad5b5ffea517cb17 88244 text optional mitlm_0.4.1-1_i386.deb
 66c647b73e1476135baa7766e031fb8e 368630 libdevel optional libmitlm-dev_0.4.1-1_i386.deb
 931fa59dfaa37bd3eb6afc1d02954bb0 1644042 debug extra libmitlm0-dbg_0.4.1-1_i386.deb
 ae384c238a7cbb1b4acccd90fd465ebb 219458 libs optional libmitlm0_0.4.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRiA04AAoJEC1Os6YBVHX1B54QALmKe/nEqsnh0/lNiX6BLMYO
30l5bl2Gj7iW4nedZXRdSu5FExIbwZhrBU5DRh6grWKqQ22EHbGSUGclGM0pL2hJ
lT7W8ZOmEdmnC3ClwzmSAoWCo9wG1PVr5tD21JJzVR6b89d/vtieLRInA/BL/+zR
5+Z3hbT/P1G09tKeR+9R+a9aDEx6FWANlApZuBDJfVcSPoSMnMISX5BqTa21DWOi
vWl4o0YFI1G9IQLslxpuvS8aQI29VXixaxkAXgDuyNArp8zz3R/tEYf+7F5ceS56
1fBHwRwiO4igfjedGhpBSPAO+mtRpRmQkIp/c+ZFl2fd1yGE/4oOVSOpS3UKhD24
XU35ZQNf4IxCTf2CSskwpYElCC01lIrD34BGtHrByDkHE1orO2tmoqyfDOxqvgFx
l2gL4os8Hs6tRpmoWpLZew7GNlGaQMYM8Xw+qDQ7+5StpobUw4HdfZ2aX2Xq8DOH
dZk7AJICLF9bRvpmeLdnXiRGBeQ5pk3ibud+jE+2lVBWdfBsH4jPZlKTrGguLOZk
nuYLs9I91aQInqn+uayVlaRUTnxo8LaB3ry9bL/eyNAG+1kYHW6Am6tAw70Dhs5p
jjL0nGNm//Sw489EoMFaotBmkGNPIHY0t8pSVEuyCvkA2hSHyUbuhVW/MeuKhd25
JemrNFJo5kvceKtVgZue
=RZLk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:13:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:16:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.